.main_container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-left: 3%;
	margin-right: 3%;
	gap: 2%;
	max-width: 100%;
	/*border: 0.5px solid rgb(208, 160, 236);*/
}

/*Container*/
.text_container {
	position: relative; 
  	width: 42%;
  	min-height: 70%;
	margin: 3%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	border: 0.5px solid rgb(255, 255, 255);
}

.img_container {
	margin: 3%;
	min-height: 40%;
	width: 42%;
	padding-top: 1.5%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	border: 0.5px solid rgb(255, 255, 255);
}

/*Content Classes*/
.main_text {
	order: 0;
	padding: 2%;
	margin: 3%;
	text-align: left;
	border-radius: 0px;
	color: white;
	align-self: flex-start;
	/*border: 0.5px solid white;*/
}

.main_img {
	position: static;
	justify-self: center;
	margin-left: 26%;
	width: 45%;
  	height: auto;
	border-radius: 60%;
	object-fit: cover;
	/*border: 0.5px solid rgb(227, 27, 143);*/
}

.projects {
	order: 1;
	padding: 2%;
	margin: 3%;
	margin-top: 5.5%;
	text-align: left;
	border-radius: 0px;
	align-self: flex-start;
	color: white;
	/*border: 0.5px solid white;*/
}

.contacts {
	order: 2;
	padding: 2%;
	margin: 3%;
	text-align: left;
	border-radius: 0px;
	align-self: flex-start;
	color: white;
	/*border: 0.5px solid white;*/
}

.webring {
	display: flex;
	justify-content: center;
}

.privacy {
	display: flex;
	justify-content: center;
}

footer {
	display: flex;
	justify-content: center;
	color: whitesmoke;

}

/*Media section*/
@media (max-width: 700px) {
	.text_container, .img_container {
		flex-direction: column;		
		flex: 100%;
	}
}

@media (hover: hover) {
	.text_container:hover {
		transition-duration: 0.5s;
  }
}

@media not all and (hover: hover) {
  .text_container::after {
    content: " (" attr(title) ")";
  }
}